CREATE TABLE [data].[GC_Mitarbeiter] (
   [Client_DB] [varchar](20) NOT NULL,
   [Employee_ID] [varchar](20) NOT NULL,
   [Name] [varchar](100) NOT NULL,
   [Department] [varchar](20) NOT NULL,
   [Zuordnung_Funktion] [varchar](50) NULL,
   [Zuordnung_Produktiv] [varchar](50) NULL,
   [Monteur_Ebene_1] [varchar](50) NULL,
   [Monteur_Ebene_2] [varchar](50) NULL,
   [Monteur_Ebene_3] [varchar](20) NULL,
   [Zuordnung_Department_Name] [varchar](50) NULL,
   [productivity_factor] [decimal](3,1) NULL,
   [leave_date] [datetime] NULL

   ,CONSTRAINT [PK_GC_Mitarbeiter] PRIMARY KEY CLUSTERED ([Client_DB], [Employee_ID], [Department])
)


GO
